.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.873000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-9.600000px;}
._5{margin-left:-5.408000px;}
._2{margin-left:-4.104000px;}
._1{margin-left:-2.520000px;}
._0{margin-left:-1.000000px;}
._6{width:1.656000px;}
._3{width:7.872000px;}
._28{width:13.008000px;}
._2a{width:21.096400px;}
._1c{width:240.064000px;}
._26{width:268.784000px;}
._29{width:307.024000px;}
._2b{width:313.263600px;}
._1b{width:331.376000px;}
._24{width:336.560000px;}
._25{width:372.816000px;}
._7{width:417.528000px;}
._20{width:442.312000px;}
._22{width:449.000000px;}
._f{width:457.776000px;}
._12{width:459.720000px;}
._10{width:484.600000px;}
._21{width:508.640000px;}
._23{width:530.896000px;}
._1f{width:533.576000px;}
._15{width:543.192000px;}
._9{width:552.008000px;}
._a{width:567.408000px;}
._c{width:575.296000px;}
._11{width:579.448000px;}
._27{width:581.472000px;}
._14{width:586.576000px;}
._e{width:591.560000px;}
._1a{width:595.520000px;}
._d{width:597.168000px;}
._b{width:623.840000px;}
._18{width:649.568000px;}
._1d{width:657.520000px;}
._17{width:663.192000px;}
._8{width:668.296000px;}
._1e{width:671.752000px;}
._13{width:674.440000px;}
._19{width:707.696000px;}
._16{width:731.416000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(198,10,77);}
.fc0{color:rgb(112,109,110);}
.fs6{font-size:22.000000px;}
.fs8{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:64.000000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:120.000000px;}
.y5e{bottom:42.373294px;}
.y0{bottom:55.454248px;}
.y2{bottom:77.012048px;}
.y22{bottom:85.389389px;}
.y16{bottom:89.430207px;}
.y21{bottom:98.510958px;}
.y1{bottom:105.129695px;}
.y20{bottom:111.632526px;}
.y19{bottom:131.996732px;}
.y1d{bottom:147.931003px;}
.y1c{bottom:158.086159px;}
.y1b{bottom:168.241316px;}
.y1a{bottom:178.396473px;}
.y5d{bottom:535.941098px;}
.y5c{bottom:547.028824px;}
.y14{bottom:548.684641px;}
.y5b{bottom:558.116549px;}
.y5a{bottom:569.204275px;}
.y13{bottom:570.553922px;}
.y59{bottom:580.292000px;}
.y58{bottom:591.379725px;}
.y12{bottom:592.423203px;}
.y57{bottom:602.467451px;}
.y56{bottom:613.555176px;}
.y11{bottom:614.292484px;}
.y55{bottom:624.642902px;}
.y54{bottom:635.730627px;}
.y10{bottom:636.161765px;}
.y53{bottom:646.818353px;}
.y52{bottom:657.906078px;}
.yf{bottom:658.031046px;}
.y51{bottom:668.993804px;}
.ye{bottom:679.900327px;}
.y50{bottom:680.081529px;}
.y4f{bottom:691.169255px;}
.yd{bottom:701.769608px;}
.y4e{bottom:702.256980px;}
.y4d{bottom:713.344706px;}
.yc{bottom:723.638889px;}
.y4c{bottom:724.432431px;}
.y4b{bottom:735.520157px;}
.yb{bottom:745.508170px;}
.y4a{bottom:746.607882px;}
.y49{bottom:757.695608px;}
.ya{bottom:767.377451px;}
.y48{bottom:768.783333px;}
.y47{bottom:779.871059px;}
.y9{bottom:789.246732px;}
.y46{bottom:790.958784px;}
.y45{bottom:802.046510px;}
.y8{bottom:811.116013px;}
.y44{bottom:813.134235px;}
.y43{bottom:824.221961px;}
.y7{bottom:832.985294px;}
.y42{bottom:835.309686px;}
.y2e{bottom:837.912131px;}
.y41{bottom:846.397412px;}
.y6{bottom:854.854575px;}
.y2d{bottom:855.092013px;}
.y40{bottom:857.485137px;}
.y3f{bottom:868.572863px;}
.y2c{bottom:872.271895px;}
.y5{bottom:876.723856px;}
.y3e{bottom:879.660588px;}
.y2b{bottom:889.454902px;}
.y3d{bottom:890.748314px;}
.y4{bottom:898.593137px;}
.y3c{bottom:901.836039px;}
.y3b{bottom:912.923765px;}
.y2a{bottom:913.826654px;}
.y3{bottom:920.462418px;}
.y3a{bottom:924.011490px;}
.y29{bottom:931.006536px;}
.y39{bottom:935.099216px;}
.y38{bottom:946.186941px;}
.y28{bottom:948.189542px;}
.y37{bottom:957.274667px;}
.y36{bottom:968.362392px;}
.y27{bottom:972.567542px;}
.y35{bottom:979.450118px;}
.y18{bottom:983.024183px;}
.y26{bottom:989.747425px;}
.y34{bottom:990.537843px;}
.y33{bottom:1001.625569px;}
.y25{bottom:1006.927307px;}
.y32{bottom:1012.713294px;}
.y17{bottom:1013.016340px;}
.y31{bottom:1023.801020px;}
.y24{bottom:1024.107190px;}
.y30{bottom:1034.888745px;}
.y23{bottom:1041.290196px;}
.y2f{bottom:1045.976471px;}
.y1f{bottom:1101.743137px;}
.y1e{bottom:1131.735294px;}
.y15{bottom:1155.947712px;}
.h9{height:15.950000px;}
.hc{height:17.400000px;}
.ha{height:20.300000px;}
.h4{height:23.200000px;}
.h3{height:24.408000px;}
.h6{height:26.100000px;}
.hb{height:27.120000px;}
.h2{height:29.000000px;}
.h8{height:46.400000px;}
.h7{height:48.816000px;}
.h5{height:87.000000px;}
.h1{height:1125.486928px;}
.h0{height:1237.176471px;}
.w1{width:816.192810px;}
.w0{width:956.000000px;}
.x7{left:56.235294px;}
.xb{left:68.175922px;}
.x0{left:84.352941px;}
.x9{left:90.603182px;}
.x6{left:112.470588px;}
.x1{left:135.818233px;}
.xa{left:182.920915px;}
.x8{left:184.331640px;}
.xc{left:523.685553px;}
.x2{left:526.424837px;}
.x3{left:537.671895px;}
.xd{left:735.130259px;}
.x5{left:814.855660px;}
.x4{left:837.672506px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-8.194142pt;}
._5{margin-left:-4.616033pt;}
._2{margin-left:-3.502996pt;}
._1{margin-left:-2.150962pt;}
._0{margin-left:-0.853556pt;}
._6{width:1.413490pt;}
._3{width:6.719197pt;}
._28{width:11.103063pt;}
._2a{width:18.006969pt;}
._1c{width:204.908184pt;}
._26{width:229.422326pt;}
._29{width:262.062326pt;}
._2b{width:267.388177pt;}
._1b{width:282.848134pt;}
._24{width:287.272971pt;}
._25{width:318.219515pt;}
._7{width:356.383732pt;}
._20{width:377.538276pt;}
._22{width:383.246862pt;}
._f{width:390.737674pt;}
._12{width:392.396987pt;}
._10{width:413.633473pt;}
._21{width:434.152971pt;}
._23{width:453.149724pt;}
._1f{width:455.437255pt;}
._15{width:463.645054pt;}
._9{width:471.170008pt;}
._a{width:484.314778pt;}
._c{width:491.047632pt;}
._11{width:494.591598pt;}
._27{width:496.319197pt;}
._14{width:500.675749pt;}
._e{width:504.929874pt;}
._1a{width:508.309958pt;}
._d{width:509.716619pt;}
._b{width:532.482678pt;}
._18{width:554.442979pt;}
._1d{width:561.230460pt;}
._17{width:566.071833pt;}
._8{width:570.428385pt;}
._1e{width:573.378276pt;}
._13{width:575.672636pt;}
._19{width:604.058510pt;}
._16{width:624.304870pt;}
.fs6{font-size:18.778243pt;}
.fs8{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs5{font-size:54.627615pt;}
.fs4{font-size:61.456067pt;}
.fs3{font-size:102.426778pt;}
.y5e{bottom:36.168000pt;}
.y0{bottom:47.333333pt;}
.y2{bottom:65.734133pt;}
.y22{bottom:72.884667pt;}
.y16{bottom:76.333733pt;}
.y21{bottom:84.084667pt;}
.y1{bottom:89.734133pt;}
.y20{bottom:95.284667pt;}
.y19{bottom:112.666667pt;}
.y1d{bottom:126.267467pt;}
.y1c{bottom:134.935467pt;}
.y1b{bottom:143.603467pt;}
.y1a{bottom:152.271467pt;}
.y5d{bottom:457.456000pt;}
.y5c{bottom:466.920000pt;}
.y14{bottom:468.333333pt;}
.y5b{bottom:476.384000pt;}
.y5a{bottom:485.848000pt;}
.y13{bottom:487.000000pt;}
.y59{bottom:495.312000pt;}
.y58{bottom:504.776000pt;}
.y12{bottom:505.666667pt;}
.y57{bottom:514.240000pt;}
.y56{bottom:523.704000pt;}
.y11{bottom:524.333333pt;}
.y55{bottom:533.168000pt;}
.y54{bottom:542.632000pt;}
.y10{bottom:543.000000pt;}
.y53{bottom:552.096000pt;}
.y52{bottom:561.560000pt;}
.yf{bottom:561.666667pt;}
.y51{bottom:571.024000pt;}
.ye{bottom:580.333333pt;}
.y50{bottom:580.488000pt;}
.y4f{bottom:589.952000pt;}
.yd{bottom:599.000000pt;}
.y4e{bottom:599.416000pt;}
.y4d{bottom:608.880000pt;}
.yc{bottom:617.666667pt;}
.y4c{bottom:618.344000pt;}
.y4b{bottom:627.808000pt;}
.yb{bottom:636.333333pt;}
.y4a{bottom:637.272000pt;}
.y49{bottom:646.736000pt;}
.ya{bottom:655.000000pt;}
.y48{bottom:656.200000pt;}
.y47{bottom:665.664000pt;}
.y9{bottom:673.666667pt;}
.y46{bottom:675.128000pt;}
.y45{bottom:684.592000pt;}
.y8{bottom:692.333333pt;}
.y44{bottom:694.056000pt;}
.y43{bottom:703.520000pt;}
.y7{bottom:711.000000pt;}
.y42{bottom:712.984000pt;}
.y2e{bottom:715.205333pt;}
.y41{bottom:722.448000pt;}
.y6{bottom:729.666667pt;}
.y2d{bottom:729.869333pt;}
.y40{bottom:731.912000pt;}
.y3f{bottom:741.376000pt;}
.y2c{bottom:744.533333pt;}
.y5{bottom:748.333333pt;}
.y3e{bottom:750.840000pt;}
.y2b{bottom:759.200000pt;}
.y3d{bottom:760.304000pt;}
.y4{bottom:767.000000pt;}
.y3c{bottom:769.768000pt;}
.y3b{bottom:779.232000pt;}
.y2a{bottom:780.002667pt;}
.y3{bottom:785.666667pt;}
.y3a{bottom:788.696000pt;}
.y29{bottom:794.666667pt;}
.y39{bottom:798.160000pt;}
.y38{bottom:807.624000pt;}
.y28{bottom:809.333333pt;}
.y37{bottom:817.088000pt;}
.y36{bottom:826.552000pt;}
.y27{bottom:830.141333pt;}
.y35{bottom:836.016000pt;}
.y18{bottom:839.066667pt;}
.y26{bottom:844.805333pt;}
.y34{bottom:845.480000pt;}
.y33{bottom:854.944000pt;}
.y25{bottom:859.469333pt;}
.y32{bottom:864.408000pt;}
.y17{bottom:864.666667pt;}
.y31{bottom:873.872000pt;}
.y24{bottom:874.133333pt;}
.y30{bottom:883.336000pt;}
.y23{bottom:888.800000pt;}
.y2f{bottom:892.800000pt;}
.y1f{bottom:940.400000pt;}
.y1e{bottom:966.000000pt;}
.y15{bottom:986.666667pt;}
.h9{height:13.614226pt;}
.hc{height:14.851883pt;}
.ha{height:17.327197pt;}
.h4{height:19.802510pt;}
.h3{height:20.833607pt;}
.h6{height:22.277824pt;}
.hb{height:23.148452pt;}
.h2{height:24.753138pt;}
.h8{height:39.605021pt;}
.h7{height:41.667213pt;}
.h5{height:74.259414pt;}
.h1{height:960.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:696.666667pt;}
.w0{width:816.000000pt;}
.x7{left:48.000000pt;}
.xb{left:58.192000pt;}
.x0{left:72.000000pt;}
.x9{left:77.334933pt;}
.x6{left:96.000000pt;}
.x1{left:115.928533pt;}
.xa{left:156.133333pt;}
.x8{left:157.337467pt;}
.xc{left:446.995200pt;}
.x2{left:449.333333pt;}
.x3{left:458.933333pt;}
.xd{left:627.475200pt;}
.x5{left:695.525333pt;}
.x4{left:715.000800pt;}
}
